html,
body {
  background-color: #21232A;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.3rem;
  padding: 70px;
}

button {
  padding: 15px;
  font-size: 1.3rem;
  margin-right: 5px;
}